<?xml version="1.0" standalone="yes"?>
<Setting>
  <Printersetting>
    <Pname>BTP-2002NP_Local</Pname>
    <Lname>Local</Lname>
    <Language>1</Language>
  </Printersetting>
  <menusetting>
    <name>堂吃</name>
    <Chinese>堂吃</Chinese>
    <English>Dine &amp;In</English>
  </menusetting>
  <menusetting>
    <name>外等</name>
    <Chinese>外等</Chinese>
    <English>&amp;Wait</English>
  </menusetting>
  <menusetting>
    <name>來取</name>
    <Chinese>來取</Chinese>
    <English>&amp;Pick-up</English>
  </menusetting>
  <menusetting>
    <name>外賣</name>
    <Chinese />
    <English />
  </menusetting>
  <menusetting>
    <name>電話</name>
    <Chinese>電話進單</Chinese>
    <English>P&amp;hone Order</English>
  </menusetting>
  <menusetting>
    <name>自助</name>
    <Chinese>Buffet</Chinese>
    <English>自助</English>
  </menusetting>
  <menusetting>
    <name />
    <Chinese />
    <English />
  </menusetting>
  <specialsetting>
    <sortBy>id</sortBy>
  </specialsetting>
  <sendordersetting>
    <sendvoiddish>True</sendvoiddish>
    <sendselecteddish>True</sendselecteddish>
    <sendorderbeforeclose>False</sendorderbeforeclose>
  </sendordersetting>
  <appsetting>
    <payWarning>False</payWarning>
    <voidCCTranxWithInvalidZIP>False</voidCCTranxWithInvalidZIP>
    <ShowInvoiceNumbInReport>False</ShowInvoiceNumbInReport>
    <TableFontSize>12</TableFontSize>
    <StartNoEveryday>1</StartNoEveryday>
    <SeparateOrderNoForEachOrdertype>True</SeparateOrderNoForEachOrdertype>
    <EnglishFontSizeForSpecialRequest>10</EnglishFontSizeForSpecialRequest>
    <ChineseFontSizeForSpecialRequest>12</ChineseFontSizeForSpecialRequest>
    <SectionIdForEatin>2</SectionIdForEatin>
    <SectionIdForCarryout>1</SectionIdForCarryout>
    <RequiredPasswordForPayOrder>False</RequiredPasswordForPayOrder>
    <LanguageForSaletypeOnCheck>0</LanguageForSaletypeOnCheck>
    <TextForTip>Gratuity</TextForTip>
    <AutoAddTipToDineinOrder>False</AutoAddTipToDineinOrder>
    <RequiredPasswordForCashier>False</RequiredPasswordForCashier>
    <ManagerCanLoginAsCashier>False</ManagerCanLoginAsCashier>
    <CreateNewOrderWhenPrintAddress>False</CreateNewOrderWhenPrintAddress>
    <PrintTimeWhenPrintAddress>False</PrintTimeWhenPrintAddress>
    <ShowPriceWhenPrintAddress>False</ShowPriceWhenPrintAddress>
    <DefaultAddTaxWhenPrintAddress>False</DefaultAddTaxWhenPrintAddress>
    <ClearInfoAfterPrintAddress>False</ClearInfoAfterPrintAddress>
    <ConfirmBeforeExit>False</ConfirmBeforeExit>
    <PrintDineInTip>False</PrintDineInTip>
    <IncomeReportIncludeDLCharge>False</IncomeReportIncludeDLCharge>
    <EnableNewOrderButton>True</EnableNewOrderButton>
    <AutoAddNextCategory>False</AutoAddNextCategory>
    <DineInPrintingControl>1</DineInPrintingControl>
    <AutoBackupSetting>True</AutoBackupSetting>
    <CarryOutPrintingControl>1</CarryOutPrintingControl>
    <EnglishFontSizeInPackage>10</EnglishFontSizeInPackage>
    <MainScreenPicture>D:\Bamboo Garden\Main Screen\1139944.jpg</MainScreenPicture>
    <ShowPhoneScreenForWait>False</ShowPhoneScreenForWait>
    <NeedPasswordForOperation>False</NeedPasswordForOperation>
    <CheckPrintCount>1</CheckPrintCount>
    <AddTaxForDineInOnly>True</AddTaxForDineInOnly>
    <NumberOfCopyInCashierRegister>2</NumberOfCopyInCashierRegister>
    <NumberOfCopyInCashierRegisterCashier>1</NumberOfCopyInCashierRegisterCashier>
    <EnableCashRegister>True</EnableCashRegister>
    <NeedAdminPasswordForDiscount>False</NeedAdminPasswordForDiscount>
    <NoNeedPasswordForDineIn>False</NoNeedPasswordForDineIn>
    <OnceNeedPasswordForDineIn>False</OnceNeedPasswordForDineIn>
    <ShowPhoneScreenForPickup>False</ShowPhoneScreenForPickup>
    <fontSizeForVoidedEn>10</fontSizeForVoidedEn>
    <fontSizeForVoidedCn>10</fontSizeForVoidedCn>
    <TOGOPrintBlack>True</TOGOPrintBlack>
    <WaiterTransferNeedPassword>False</WaiterTransferNeedPassword>
    <CreditCardPaymentPrintWaiter>True</CreditCardPaymentPrintWaiter>
    <AfterNumber>True</AfterNumber>
    <DeliverAddressBold>True</DeliverAddressBold>
    <ZipCity>False</ZipCity>
    <RequirePasswordDeliveryAssign>False</RequirePasswordDeliveryAssign>
    <RequirePasswordPayorder>False</RequirePasswordPayorder>
    <RequirePasswordEditorder>False</RequirePasswordEditorder>
    <AddressUpperCase>True</AddressUpperCase>
    <PrintCustomerForTogoWait>True</PrintCustomerForTogoWait>
    <HostNeedDirectOrder>False</HostNeedDirectOrder>
    <EmployeeDisplayPassword>False</EmployeeDisplayPassword>
    <CloseBatchWarn>False</CloseBatchWarn>
    <NeedPasswordOutorder>False</NeedPasswordOutorder>
    <PrintOrderIDInCredit>False</PrintOrderIDInCredit>
    <ShowBatchCloseForce>False</ShowBatchCloseForce>
    <BatchClose>True</BatchClose>
    <GstTax>0</GstTax>
    <PstTax>0</PstTax>
    <PreDelivery />
    <PreDinein />
    <PreWait />
    <PrePickup />
    <PreBuffet />
    <BlankNo>3</BlankNo>
    <PrintTotalNo>True</PrintTotalNo>
    <PrintCheck>False</PrintCheck>
    <CanadaTax>False</CanadaTax>
    <DeliveryCostPrint>True</DeliveryCostPrint>
    <TerminalPay>False</TerminalPay>
    <PrintTipsWCountTax>False</PrintTipsWCountTax>
    <DenyChangeDineInType>False</DenyChangeDineInType>
  </appsetting>
  <specialMethod>
    <ID>0</ID>
    <MethodID>0</MethodID>
    <EnName />
    <CnName />
    <Seq>0</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>1</ID>
    <MethodID>1</MethodID>
    <EnName>Add</EnName>
    <CnName>加</CnName>
    <Seq>1</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>2</ID>
    <MethodID>2</MethodID>
    <EnName>More</EnName>
    <CnName>多</CnName>
    <Seq>2</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>3</ID>
    <MethodID>3</MethodID>
    <EnName>Sub</EnName>
    <CnName>换</CnName>
    <Seq>3</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>4</ID>
    <MethodID>4</MethodID>
    <EnName>Less</EnName>
    <CnName>少</CnName>
    <Seq>4</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>5</ID>
    <MethodID>5</MethodID>
    <EnName>No</EnName>
    <CnName>不要</CnName>
    <Seq>5</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>6</ID>
    <MethodID>6</MethodID>
    <EnName />
    <CnName />
    <Seq>6</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>7</ID>
    <MethodID>7</MethodID>
    <EnName>Only</EnName>
    <CnName>只要</CnName>
    <Seq>7</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <specialMethod>
    <ID>8</ID>
    <MethodID>8</MethodID>
    <EnName />
    <CnName />
    <Seq>8</Seq>
    <Enable>true</Enable>
  </specialMethod>
  <CUSTModeSetting>
    <WelcomeMessage>Before take an order, please take a minute to help us to identify your information for our future reference!</WelcomeMessage>
    <MessageAfterPrintTicket>Please take your ticket and pay to cashier!</MessageAfterPrintTicket>
    <MessageForItemWithNoDescription>Sorry! No description is available right now.</MessageForItemWithNoDescription>
    <PictureLocation>D:\znhTemp\FirstPage</PictureLocation>
    <PictureFormat>*.jpg</PictureFormat>
    <PictureMoveSpeed>100</PictureMoveSpeed>
    <DefaultSmallPicture />
    <DefaultLargePicture />
    <DBdir />
    <SecondWait>60</SecondWait>
  </CUSTModeSetting>
  <Creditsetting>
    <ServerName>trxn1.tpaym</ServerName>
    <ServerName2>trxn2.tpaym</ServerName2>
    <TerminalID>272500145</TerminalID>
    <StoreID>272500145</StoreID>
    <Portnumber>793</Portnumber>
    <Portnumber2>793</Portnumber2>
    <ConnectMethod>Internet</ConnectMethod>
    <PortName>COM</PortName>
    <PortSpeed>1200</PortSpeed>
    <Databits>7</Databits>
    <Parity>Even</Parity>
    <StopBits>One</StopBits>
    <PhoneNumber>918005</PhoneNumber>
    <PhoneNumber2>918003</PhoneNumber2>
    <NetePayMerchantID>028100</NetePayMerchantID>
    <NetePayTerminalID>001</NetePayTerminalID>
    <NetePayHostIP>127.0.0.1</NetePayHostIP>
    <NetePayPassword />
  </Creditsetting>
  <mapsetting>
    <directionFrom>828 S Main St
Bowling Green, OH 43402</directionFrom>
  </mapsetting>
  <mypaytable>
    <Name>Acct</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>AE</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Atm</Name>
    <Val>True</Val>
  </mypaytable>
  <mypaytable>
    <Name>carte</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Cash</Name>
    <Val>True</Val>
  </mypaytable>
  <mypaytable>
    <Name>Check</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>com</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Diner</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Dis</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Gift</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Mast</Name>
    <Val>True</Val>
  </mypaytable>
  <mypaytable>
    <Name>Visa</Name>
    <Val>True</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenAcct</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenAE</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenAtm</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenCarte</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenCash</Name>
    <Val>True</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenCheck</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>Opencom</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenDiner</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenGift</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenMast</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenVisa</Name>
    <Val>False</Val>
  </mypaytable>
  <mypaytable>
    <Name>OpenDis</Name>
    <Val>False</Val>
  </mypaytable>
  <AdditionalPackageSeeting>
    <Pname>BTP-2002NP</Pname>
    <Lname>Cook</Lname>
    <Language>1</Language>
    <EatinCopies>0</EatinCopies>
    <CarryOutCopies>1</CarryOutCopies>
  </AdditionalPackageSeeting>
  <AdditionalPackageSeeting>
    <Pname>BTP-2002NP</Pname>
    <Lname>Local</Lname>
    <Language>1</Language>
    <EatinCopies>0</EatinCopies>
    <CarryOutCopies>0</CarryOutCopies>
  </AdditionalPackageSeeting>
</Setting>